html,
body {
    height: 100%;
    width: 100%;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Roboto", "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", BlinkMacSystemFont, -apple-system, "Segoe UI", "Microsoft Yahei", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
    margin: 0;
}

a {
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
    color: #474157;
}

a:hover,
a:focus {
    color: #474157;
}

hr {
    max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, 0.1);
}

hr.light {
    border-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 200;
    letter-spacing: 1px;
}

p {
    font-size: 18px;
}
/* #endif */
.ub {
    display: flex;
}

.ub-f1 {
    flex: 1;
}

.ub-f2 {
    flex: 2;
}

.ub-f3 {
    flex: 3;
}

.ub-f4 {
    flex: 4;
}

/*定于为弹性布局 主轴上到下垂直排列 */
.flex_r {}

.ubv {
    display: flex !important;
    flex-direction: column;
}

/*定于为弹性布局 超出自动换行 */
.ubw {
    display: flex;
    flex-wrap: wrap;
}

/*主轴对齐方式(axis), flex-start(默认顶部或左对齐)、center(中间对齐)、flex-end(底部或右对齐) 主轴上的对齐方式*/
.ub-ac {
    justify-content: center;
}

.ub-ae {
    justify-content: flex-end;
}

.ub-ab {
    justify-content: space-between;
}

.ub-ar {
    justify-content: space-around;
}

/*交叉轴对齐方式（item有高度时体现） stretch(默认未设置高度或设为auto，将占满整个容器的高度)*/
/*交叉轴起点对齐(flex-start)、交叉轴对齐（center）、交叉轴终点对齐（flex-end）*/
.ub-x {
    align-items: flex-start;
}

.ub-xc {
    align-items: center;
}

.ub-xe {
    align-items: flex-end;
}
.fomt18{
    font-size: 18px;
    font-family:"Arial";
}

.fomt25{
    font-size: 24px;
    font-family:"Calibri";
}

.fomt50{
    font-size: 58px;
    font-family: "210 MGothic 050";
}
.fomt27{
    font-size: 27px;
    font-family: "Kozuka Gothic Pro M";
}
.fomt36{
    font-size: 36px;
    font-family: "Kozuka Gothic Pro R";
}
.nobutton {
    margin: 0;
    padding: 0;
    border: 0;
    background: none;
    line-height: 1;
    height: auto;

}

.clearfix{
    overflow: hidden;
}

.fl{
    float: left;
}
.fr{
    float: right;
}
.logo img{
    width: 100%;
}
.logo{
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
}
.banner img{

    width: 100%;
    vertical-align: top;
}
.searchbox{
    width: 80%;
    margin: 20px auto;
}
.searchboxL{
    background: #E9EFFD;
}
.searchboxL{
    width: 74%;
    padding:20px 20px;
    height: 120px;
    box-sizing: border-box;
}
.searchboxL p{
    color: #0DAB32;
    font-size: 15px;
    font-weight: bold;
}
.searchboxL input{
    border: 0;
    padding:15px 0 0;
    background: none;
    font-size: 40px;
    color: #000;
    width: 100%;
}
.searchboxL input:focus{
    outline: 0;
    border: 0px solid royalblue ;
}
.searchbtn{
    width: 25%;
    background: #ff6203;
    color: #fff;
    border: 0;
    font-size: 42px;
    line-height: 120px;
    height: 120px;
}

.searchtip{
    font-size: 20px;
    color: #0878B8;
    font-weight: bolder;
    margin-top: 8px;
}
.searchtip a{
    color: #0878B8;
    font-weight: bolder;
    text-decoration: none;
}
.maintit{
    width: 100%;
    margin: 40px auto 0;
    font-size: 16px;
    line-height: 1.8;
}
.maintitl{
    width: 30%;
}
.maintitr{
    width: 35%;
}
.maintit h2{
    font-weight: bold;
}
.maintit .jticon{
    width: 43px;
    vertical-align: middle;
}
.maintit .bxicon{
    width: 68px;
    vertical-align: middle;
}
.expressul{
    width: 100%;
    margin: 60px auto;
}

.expressul ul li{
    position: relative;
    list-style: none;
    min-height: 130px;
    padding: 15px 0 0 100px;
    box-sizing: border-box;
    color: #8E8E8E;
    width: 85%;
    vertical-align: top;
}
.expressul ul li:before{
    position: absolute;
    content: "";
    width: 25px;
    height: 100%;
    left: 0;
    top: 0;
    background: #e3e3e3 url("../img/web/hs.png") no-repeat 48%  20%;
    background-size: 40%;
}
.expressul ul li.cur{
    color: #000;
}
.expressul ul li.cur:before{
    position: absolute;
    content: "";
    width: 25px;
    height: 100%;
    left: 0;
    top: 0;
    background: #0DAB32 url("../img/web/bs.png") no-repeat 48%  20%;
    background-size: 40%;
}
.expressul ul li.active{
    background: #f5f5f5;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    color: #000;
}

.expressul ul li.active:after{
    position: absolute;
    content: "" ;
    height: 100px;
    width: 100px;
    left:-38px;
    top:-2px;
    background:url("../img/web/jt1.png") no-repeat;
    background-size: 100%;
}
.expressul ul li.end{
    background: #f5f5f5;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    color: #000;
}
.expressul ul li.end:after{
    position: absolute;
    content: "" ;
    height: 100px;
    width: 100px;
    left:-38px;
    top:-2px;
    background:url("../img/web/dg.png") no-repeat;
    background-size: 100%;
}
.expressul ul li:first-child{
    min-height: 40px;

}
.expressul ul li:first-child:before{
    border-top-left-radius:28px ;
    border-top-right-radius:28px ;
    height: 80%;
    bottom:0%;
    top: auto;
    background: #0DAB32
}
.expressul ul li:last-child:before{
    border-bottom-left-radius:28px ;
    border-bottom-right-radius:28px ;
    height: 120%;
}
.expressul ul li h2{
    font-weight: bold;
}
@media (max-height: 500px) {

}

@media (min-width: 750px)and (max-width: 1200px) {
    .searchbox {
        transform: scale(0.8);
    }
    .maintitl{
        width: 50%;
    }
    .maintitc{
        width: 50%;
    }
    .maintitr{
        width: 50%;
    }

    .searchboxL{
        height: 100px;
        box-sizing: border-box;
    }
    .searchboxL input{
        font-size: 28px;
    }
    .searchbtn{
        font-size: 28px;
        line-height: 89px;
        height: 100px;
    }
}

@media (min-width: 1200px) {
.content{
    width: 1200px;
    margin: 0 auto;
}

}
@media (max-width: 750px) {
    .fomt27{
        font-size: 22px;
    }
    .maintit .jticon{
        width: 30px;
    }
    .searchbox{
       transform: scale(0.9);
        width: 100%;
    }
    .searchboxL{
        height: 75px;
        box-sizing: border-box;
    }
    .searchboxL input{
        font-size: 20px;
        padding-top: 0;
    }
    .searchbtn{
        font-size: 22px;
        line-height: 75px;
        height: 75px;
    }
    .maintit{
        width: 90%;
        margin: 0 20px;
    }
    .maintitl{
        width: 100%;
    }
    .maintitc{
        width: 100%;
        margin: 20px 0;
    }
    .maintitr{
        width: 100%;
    }
    .maintitb{
        font-size: 20px;
    }
    .expressul{
        transform: scale(0.7);
        width: 130%;
        margin-top: -15%;
        margin-left: -15%;

    }
    .expressul ul li{
        width: 100%;
        padding: 15px 0 45px 80px;
    }

}
.picbox{
    text-align: center;
    margin: 20px auto;
    width: 1200px;
}
/*.picbox img{*/
    /*width: 40%;*/
/*}*/
.footer {
    background-color: #222222;
    padding: 20px 0;
    color: rgba(255, 255, 255, 0.3);
    text-align: center;
}

.footer p {
    font-size: 14px;
    margin: 0;
}
